View Issue Details

IDProjectCategoryView StatusLast Update
0006536MediaMonkey (current)Framework: Skinningpublic2010-12-20 03:56
Reporterrusty 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006536: Disabled icons display poorly
DescriptionIf a particular command is disabled because it's irrelevant in the current context, then it appears as a very coarse greyed out shadow.

In most other aero-enabled apps, the icons don't look like this.

Example:
Click UPnP servers node
--> context command bar shows a grey square

TagsNo tags attached.
Fixed in build1324

Activities

petr

2010-10-12 21:31

developer   ~0020740

Fixed in 1316

rusty

2010-10-14 17:16

administrator   ~0020769

Tested in 1316, and it's improved, but transparent backgrounds still display poorly. See attached image.

rusty

2010-10-14 17:16

administrator  

disabled_buttons.jpg (7,440 bytes)
disabled_buttons.jpg (7,440 bytes)

petr

2010-10-15 00:56

developer   ~0020776

Fixed in 1317

rusty

2010-11-05 01:29

administrator   ~0021190

Re-opening: build 1320 displays disabled Pulse icons poorly. I'm not sure if this is a skin or MM bug.

petr

2010-11-07 23:27

developer   ~0021229

Fixed in 1323

rusty

2010-11-08 03:54

administrator   ~0021231

Verified 1323.

rusty

2010-11-08 17:16

administrator   ~0021251

Per dreadlau, the fix wasn't quite right in build 1323.

petr

2010-11-08 17:35

developer   ~0021252

Fixed in 1324

peke

2010-12-20 03:56

developer   ~0021944

Verified 1336